using System.Runtime.InteropServices;

namespace Decal.Interop.SpellFilter;

[ComImport]
[CoClass(typeof(ComponentClass))]
[Guid("4818142F-B10C-4EC5-A794-8A87E1ABAF09")]
public interface Component : IComponent
{
}
